actions: []
api_documentation: http://docs.ros.org/en/noetic/api/sick_visionary_ros/html
authors: SICK AG TechSupport 3D Snapshot <techsupport3dsnapshot@sick.de>
brief: ''
bugtracker: ''
depends:
- catkin
- cv_bridge
- diagnostic_updater
- image_transport
- pcl_conversions
- pcl_ros
- roscpp
- roslaunch
- sensor_msgs
depends_on: []
description: Open source drivers for the SICK Visionary-S 3D camera and Visionary-T
  Mini 3D-ToF camera.
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__sick_visionary_ros__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__sick_visionary_ros__ubuntu_focal_amd64
has_changelog_rst: true
license: Unlicense
maintainer_status: developed
maintainers: SICK AG TechSupport 3D Snapshot <techsupport3dsnapshot@sick.de>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__sick_visionary_ros__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__sick_visionary_ros__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__sick_visionary_ros__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__sick_visionary_ros__ubuntu_focal_arm64__binary
repo_name: sick_visionary_ros
repo_url: ''
srvs: []
timestamp: 1707391612.533838
url: ''
vcs: git
vcs_uri: https://github.com/SICKAG/sick_visionary_ros.git
vcs_version: main
